<?php
/**
 * Allows the special page title to be translated to another language.
 * The page title can be customized into another language
 */
$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'TranslateNewSVG' => [ 'TranslateNewSVG' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'TranslateNewSVG' => [ 'ترجمة_إس_في_جي_جديدة' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'TranslateNewSVG' => [ 'ترجمه_اس_فى_جى_جديد' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'TranslateNewSVG' => [ 'نۆکین_اس_وی_جی_ئی_ترجمه' ],
];

/** Min Dong Chinese (Mìng-dĕ̤ng-ngṳ̄) */
$specialPageAliases['cdo'] = [
	'TranslateNewSVG' => [ '翻譯新其SVG' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'TranslateNewSVG' => [ 'SVG_übersetzen' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'TranslateNewSVG' => [ 'SVGyoNeweAçarnayış' ],
];

/** Greek (Ελληνικά) */
$specialPageAliases['el'] = [
	'TranslateNewSVG' => [ 'ΜετάφρασηΝέουSVG' ],
];

/** Esperanto (Esperanto) */
$specialPageAliases['eo'] = [
	'TranslateNewSVG' => [ 'Traduki_novan_SVG' ],
];

/** Spanish (Español) */
$specialPageAliases['es'] = [
	'TranslateNewSVG' => [ 'Traducir_nuevo_SVG' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'TranslateNewSVG' => [ 'ترجمهٔ_اس‌وی‌جی_جدید' ],
];

/** Hebrew (עברית) */
$specialPageAliases['he'] = [
	'TranslateNewSVG' => [ 'תרגום_SVG_חדש' ],
];

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = [
	'TranslateNewSVG' => [ 'SVG_přełožować' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'TranslateNewSVG' => [ '新規SVG変換' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'TranslateNewSVG' => [ '새SVG번역' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'TranslateNewSVG' => [ 'Nei_SVGen_iwwersetzen' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'TranslateNewSVG' => [ 'ПреведиНовSVG' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'TranslateNewSVG' => [ 'പുതിയഎസ്.വി.ജി.പരിഭാഷ' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [
	'TranslateNewSVG' => [ 'Oversett_ny_SVG' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'TranslateNewSVG' => [ 'NieuweSVGVertalen' ],
];

/** Norwegian Nynorsk (norsk nynorsk) */
$specialPageAliases['nn'] = [
	'TranslateNewSVG' => [ 'Set_om_ny_SVG' ],
];

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = [
	'TranslateNewSVG' => [ 'Biên_dịch_SVG_mới' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'TranslateNewSVG' => [ '翻译新SVG' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'TranslateNewSVG' => [ '翻譯_SVG' ],
];
